Skip to main content
`Ctrl`+`K`

# DMLabelRegisterDestroy

This function destroys the `DMLabel` registry. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelRegisterDestroy(void)

## See Also

`DMLabel`, `DM`, `PetscInitialize()`

## Level

developer

## Location

src/dm/label/dmlabel.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages